[KCM Locale]
Name=Madagascar
Name[af]=Madagaskar
Name[ar]=مدغشقر
Name[as]=মাদাগাস্কাৰ
Name[be]=Мадагаскар
Name[be@latin]=Madahaskar
Name[bg]=Мадагаскар
Name[bn]=মাদাগাস্কার
Name[bn_IN]=মাদাগাস্কার
Name[br]=Madagaskar
Name[cs]=Madagaskar
Name[csb]=Madagaskar
Name[de]=Madagaskar
Name[el]=Μαδαγασκάρη
Name[eo]=Madagaskaro
Name[et]=Madagaskar
Name[fa]=ماداگاسکار
Name[fi]=Madagaskar
Name[gu]=માદાગાસ્કર
Name[he]=מדגסקר
Name[hi]=मेडागास्कर
Name[hne]=मेडागास्कर
Name[hr]=Madagaskar
Name[hsb]=Madagaskar
Name[hu]=Madagaszkár
Name[is]=Madagaskar
Name[ja]=マダガスカル
Name[ka]=მადაგასკარი
Name[kk]=Мадагаскар
Name[km]=ម៉ាដាហ្កាស្ការ
Name[kn]=ಮಡಗಾಸ್ಕರ್
Name[ko]=마다카스카르
Name[ku]=Madagaskar
Name[lt]=Madagaskaras
Name[lv]=Madagaskara
Name[mai]=मेडागास्कर
Name[mk]=Мадаскар
Name[ml]=മഡഗാസ്ക്കര്‍
Name[mr]=माडागास्कार
Name[nb]=Madagaskar
Name[nds]=Madagaskar
Name[ne]=माडागास्कर
Name[nn]=Madagaskar
Name[or]=ମାଡାଗାସ୍କାର
Name[pa]=ਮੈਡਾਗਾਸਕਰ
Name[pl]=Madagaskar
Name[pt]=Madagáscar
Name[ru]=Мадагаскар
Name[se]=Madagaskar
Name[sk]=Madagaskar
Name[sl]=Madagaskar
Name[sr]=Мадагаскар
Name[sr@latin]=Madagaskar
Name[sv]=Madagaskar
Name[ta]=மடகஸ்கார்
Name[te]=మడగాస్కర్
Name[tg]=Мадагаскар
Name[th]=มาดากัสกา
Name[tr]=Madagaskar
Name[uk]=Мадагаскар
Name[uz]=Madagaskar
Name[uz@cyrillic]=Мадагаскар
Name[vi]=Ma-đa-gát-xca
Name[x-test]=xxMadagascarxx
Name[zh_CN]=马达加斯加
Name[zh_TW]=馬達加斯加
Region=southafrica
Languages=fr
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=FMG
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
